<script>
	// import { mapMutations } from 'vuex'
	export default {
		onLaunch: function() {
			// console.log('App Launch')
			
		},
		onShow: function() {
			// console.log('App Show')
		},
		onHide: function() {
			// console.log('App Hide')
		},
		// methods:{
		// 	...mapMutations(['login'])
		// }
	}
</script>

<style>
	/*每个页面公共css */
	@import "wxcomponents/vant/common/index.wxss";
</style>
